\name{gahgu133bKEGG}
\alias{gahgu133bKEGG}
\title{Map between custom probeset Identifiers and Kegg pathways}
\description{
  gahgu133bKEGG is an R environment that provides mappings between
  custom probeset identifiers and Kegg pathways information of
  corresponding genes.
}
\details{
  Each identifier is mapped to a named vector containing Kegg pathways names.
  An \code{NA} is reported if there is no Uniprot information for a given gene.

  Within each vector, each element name indicate corresponding Kegg pathways ids.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built Mon Aug 25 17:25:49 2008
}
\references{
  \url{www.genecards.org}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu133bKEGG)
    if(length(xx) > 0){
        # The Kegg pathways names for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

