\name{gahgu133bSTRAND}
\alias{gahgu133bSTRAND}
\title{Map custom probeset IDs to strand on chromosomes}
\description{
 gahgu133bSTRAND is an R environment that provides mappings between a
 custom probeset identifier and the strand of gene onto corresponding chromosome.
}
\details{
  Each identifier maps to a gene strand.
  If the gene strand is unknown,
  the vector will contain an \code{NA}.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built: Mon Aug 25 17:25:49 2008
}
\references{
\url{www.genecards.org}
}
\examples{
        # Convert to a list
        xx <- as.list(gahgu133bSTRAND)
        # Remove probe identifiers that do not map to any strand
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the base pair number for gene strand for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

