\name{gahgu133bSYMBOL}
\alias{gahgu133bSYMBOL}
\title{Map between custom probeset Identifiers and Gene Symbols}
\description{
  gahgu133bSYMBOL is an R environment that provides mappings between
  custom probeset identifiers and gene abbreviations. 
}
\details{
  Each identifier is mapped to an abbreviation for the
  corresponding gene. An \code{NA} is reported if there is no known
  abbreviation for a given gene.
  
  Symbols typically consist of 3 letters that define either a single
  gene (ABC) or multiple genes (ABC1, ABC2, ABC3). Gene symbols can be
  used as key words to query public databases such as Entrez Gene.
  
  Mappings were based on data provided by:
  
  GeneCards database - www.genecards.org
  
  Package built Mon Aug 25 17:25:49 2008
}
\references{
  \url{www.genecards.org}
  \url{http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=gene}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu133bSYMBOL)
    if(length(xx) > 0){
        # The symbols for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

